Subject: Re: Question about item # 5190520 Vintage Portable Quiet De Luxe Royal Typewriter
From: "Shopgoodwill Goodwill Industries St. Clair County" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Wed, 2 Sep 2009 12:04:49 -0400

Dear Michael Bishop,
This could be done if you would send me a UPS shipping (shipper already 
paid) label.
I would need to change the item listing to pick-up. Then you would be only 
charged the handling fees.
Let me know.
JR Sanders
Shopgoodwill, Goodwill Industries
St. Clair County, Port Huron

----- Original Message ----- 
From: "Michael Bishop" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, September 02, 2009 11:22 AM
Subject: Question about item # 5190520 Vintage Portable Quiet De Luxe Royal 
Typewriter

> Would it be possible if I used my shipper account with UPS?  I don't mind 
> paying the handling fee but I would be able to get a better rate on my 
> account. I am just in Lansing.
> Much appreciated!
> Mike
>
> Buyerid of logged in buyer: bishop12565
>
> shopgoodwill.com Time: 9/2/2009 8:22:21 AM PT

--------------------------------------------------------------------------------

No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.409 / Virus Database: 270.13.75/2341 - Release Date: 09/02/09 
05:50:00